html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed,

figure, figcaption, footer, header, hgroup,

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}



/* FIM DO RESET */



body{

    font-family: 'Poppins', 'Noto Sans SC';

}



a{

    text-decoration:none;

}


.loader{
    
    position:absolute;
    
    background-color:rgba(255, 250, 250, 0.6);
    
    width:100%;
    
    height:100%;
    
    top:0;
    
    left:0;
    
}


.loader-spin {
    
    width: 50px;
    
    height: 50px;
    
    border-radius: 50%;
    
    position:absolute;
    
    top:40%;
    
    left: 45%;
    
    /*transform: translate(-50%, -50%);*/
    
    background: 
    radial-gradient(farthest-side,#49C5D3 94%,#0000) top/8px 8px no-repeat,
    conic-gradient(#0000 30%,#49C5D3);
    
    -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
    animation:s3 1s infinite linear;
    
}


@keyframes s3{
    
    100%{transform: rotate(1turn)}
    
}


.fa-arrows-spin{
    animation: s3 1s infinite linear;
}


.topo img{
    
    margin-top:1rem;
    
}



.lang img{

    width:40px;

    height:auto;

    margin-right:4px;

    margin-top:0;

}



.lang{

    display:flex;

    flex-direction: row;

    /* flex-wrap: wrap; */

    /* margin-top:10%; */

    padding:0.4rem 0.3rem;

    border-bottom:2px solid #49C5D3;

    /*border-radius:4px;*/

    margin-top:1rem;

    cursor:pointer;

}



.lang p{

    font-size:1.4rem;

    margin-top:3px;
    
    position:relative;

}



.lang p:after{
    
    content:'\f0dd';
    
    font-family:'Font Awesome 6 Free';
    
    font-weight:bold;
    
    color:#49C5D3;
    
    margin-left:0.2rem;
    
    top:0;
    
    position:absolute;
    
}



.language-select img{

    width:100px;

    height:auto;

    margin-right:auto;

    margin-left:auto;

    display:block;

}



.language-select{

    background-color:#296F76;

    height:20vh;

    position:relative;

    display:none;

}



.language-select h5{

    text-transform:uppercase;

    color:#fff;

    margin-top:2%;

    text-align: center;

    font-weight:bold;

    letter-spacing: 0.1rem;;

}



.language-select p{

    text-transform:uppercase;

    color:#fff;

    margin-top:2%;

    font-size:0.8rem;

    text-align: center;

}



.topo, .topo-mobile{

    padding:1rem 0;

}



.topo h3, .topo-mobile h3{

   color:#595959;

   font-weight: bold;

   margin-top:1rem;

   margin-bottom:0.3rem;

}



.topo p, .topo-mobile p{

    color:#8c8c8c;

    font-weight: bold;

    font-size:0.9rem;

}



.banner{

    background-image:url(../images/banner.png);

    background-position:center;

    background-size:cover;

    background-repeat: no-repeat;

    height:70vh;

}



@media (min-width: 1120px) and (max-width: 1380px)
{
    
    .banner{
        height:90vh;
    }
    
}



.banner h1, .title{

    font-family:'Noto Sans SC';

    color:#595959;

    text-transform: uppercase;

    margin-top:17%;

    margin-bottom:1rem;

}



.banner h2, .title-secondary{

    font-family:'Poppins';

    

    font-size:3rem;

    color:#595959;

    width:98%;

    font-weight:bold;

    letter-spacing: 2px;

    line-height: 3.2rem;

    margin-bottom:1rem;

}



.title-banner{

    margin-top:17%;

}



.banner h2 span, .title-secondary span{

    color:#49C5D3;

}



.banner p, .text-tab{

    color:#8c8c8c;

    line-height: 1.5rem;

    width:85%;

    text-align: justify;

}



.banner h3, .title-third{

    margin-top:1.5rem;

    margin-bottom:3rem;

    color:#49C5D3;

    font-weight:bold;

    font-size:1.1rem;

}



.banner a{

    color:#fff;

    background-color:#FFA340;

    padding:1rem 2rem;

    border-radius:4px;

    border:1px solid #FFA340;

    font-family:'Noto Sans SC';

    font-weight:bold;

    text-transform: uppercase;

    text-decoration: none;

    letter-spacing: 1px;;

}



.secoes{

    background-image:url(../images/bg-sections.png);

    background-position:center;

    background-size:cover;

    background-repeat: no-repeat;

    text-align: center;

}



.secoes .col-md-3{

    padding:6% 0;

}



.blue-bg{

    background-color:#49C5D3;

}



.secoes h2{

    color:#fff;

    font-weight:bold;

    font-size:1.4rem;

    letter-spacing: 1px;

    line-height: 1.7rem;

    margin-top:1rem;

}



.icon-topo{

    margin-top:0.9rem;

}



.especialista{

    margin-top:6%;

    margin-bottom:6%;

}



.especialista img{

    width:90%;

    height:auto;

}



.title-especialista{

    font-size:2.5rem;

    line-height: 2.5rem;;

}



.agende{

    background-color:#F1FDFD;

    padding-bottom:6%;

}



.agende h3{

    color:#49C5D3;

    font-weight:bold;

    font-size:1.1rem;

    margin-top:1.5rem;

}



.text-sec{

    color:#8c8c8c;

    line-height: 1.5rem;

    width:85%;

    text-align: justify;

    margin-bottom:3rem;

}



.agende a{

    color:#fff;

    background-color:#FFA340;

    padding:1rem 2rem;

    border-radius:4px;

    border:1px solid #FFA340;

    font-family:'Noto Sans SC';

    font-weight:bold;

    text-transform: uppercase;

    text-decoration: none;

    letter-spacing: 1px;;

}



.valores{

    margin-bottom:5%;

}



.valores h2{

    font-family:'Poppins';

    font-size:1.6rem;

    color:#49C5D3;

    width:98%;

    text-transform:none;

    font-weight:bold;

    letter-spacing: 2px;

    line-height: 2rem;
    
    margin-top:18%;

    margin-bottom:1rem;

}



.valores h2 span{

    color:#296F76;

}



.valores-text{

    color:#8c8c8c;

    line-height: 1.5rem;

    width:85%;

    text-align: justify;

    margin-bottom:2rem;

    margin-top:17%;

}



.valores a{

    color:#fff;

    background-color:#FFA340;

    padding:0.7rem 2rem;

    border-radius:4px;

    border:1px solid #FFA340;

    font-family:'Noto Sans SC';

    font-weight:bold;

    text-transform: uppercase;

    text-decoration: none;

    letter-spacing: 1px;;

}



.valores .col-md-6{

    margin-bottom:6%;

}



.box-valor{

    margin:5% 0;

    padding:8% 4%;

    background-color:#49C5D3;

}

.dark{

    background-color:#296F76;

    margin-top:5rem;

}



.box-valor h3{

    font-size:1.2rem;

    color:#fff;

    font-style: italic;

    font-weight:light;

    margin-top:1rem;

    margin-bottom:0.5rem;

}



.box-valor p{

    color:#fff;

    line-height: 1.5rem;

    text-align: justify;

}



.contato-title{

    background-image:url(../images/banner-contato.png);

    background-position:center;

    background-size:cover;

    background-repeat: no-repeat;

    text-align: center;

    padding-top:3%;

    padding-bottom:3%;

}



.contato-title h1{

    color:#296F76;

    font-size:3rem;

    font-family:'Poppins';

    font-weight: bold;

    margin-bottom:1rem;

}



.contato-title{

    font-family:'Poppins';

    font-size:1.6rem;

    color:#595959;

    font-weight:bold;

    line-height: 1.7rem;

    /* margin-bottom:1rem; */

    letter-spacing: 1px;



}



.contato-title span{

    color:#49C5D3;

}



.formulario{

    background-image:url(../images/form-bg.png);

    background-position:center;

    background-size:cover;

    background-repeat: no-repeat;

}



.form-contato, .form-contato-es{

    margin:10% 0;

}



.form-contato label, .form-contato-es label{

    font-size:1.05rem;

    color:#296F76;

    font-weight:bold;

}



.form-contato input, .form-contato-es input{

    width:100%;

    height:3.5rem;

    border-top: none;

    border-right: none;

    border-left: none;

    border-bottom:1px solid #296F76;

    background-color:transparent;

    margin-bottom:4rem;

}



.form-contato textarea, .form-contato-es textarea{

    width:100%;

    border-top: none;

    border-right: none;

    border-left: none;

    border-bottom:1px solid #296F76;

    background-color:transparent;

    margin-bottom:2rem;

}



.form-contato button, .form-contato-es button{

    color:#fff;

    background-color:#FFA340;

    padding:1rem 2rem;

    border-radius:4px;

    border:1px solid #FFA340;

    font-family:'Noto Sans SC';

    font-weight:bold;

    text-transform: uppercase;

    text-decoration: none;

    letter-spacing: 2px;

}



.faq{

    margin-top:5%;

    margin-bottom:5%;

}



.faq img{

    width:80%;

    height:auto;

    margin-top:17%;

}



.faq button{

    margin-top:3%;

    border: none;

    background-color:transparent;

    padding-bottom:1rem;

    width:100%;

    text-align: left;

    font-weight:bold;

    font-size:1.05rem;

    color:#595959;

    margin-bottom:0.6rem;

}



.faq button:after{

    content:"\2b";

    font-family:'Font Awesome 5 Free';

    font-weight:bold;

    background-color:#296F76;

    color:#fff;

    padding:0 0.2rem;

    float:right;

}



.panel{

    border-top: none;

    border-right: none;

    border-left: none;

    border-bottom:1px solid #EBF9FA;

    max-height: 0;

    overflow: hidden;

    transition: max-height 0.2s ease-out;

}



.panel p{

    color:#8c8c8c;

    line-height: 1.5rem;

    width:85%;

    text-align: justify;

}



.active:after{

    content:"\f068";

}



.info{

    background-color:#F1FDFD;

    padding-top:10%;

    padding-bottom:10%;

}



.info h1{

    font-family:'Poppins';

    font-size:3rem;

    color:#595959;

    width:98%;

    font-weight:bold;

    letter-spacing: 2px;

    line-height: 3.2rem;

    margin-top:-3% !important;

}



.info h1 span, .info h3 span{

    color:#49C5D3;

}



.info h2{

    font-family:'Noto Sans SC';

    color:#595959;

    text-transform: uppercase;

    /* margin-top:17%; */

    margin-bottom:1rem;

}



.info h3{

    font-family:'Poppins';

    font-size:2.2rem;

    color:#595959;

    width:98%;

    font-weight:bold;

    /* letter-spacing: 2px; */

    line-height: 2.2rem;

    margin-bottom:1rem;

}



.info p{

    color:#8c8c8c;

    line-height: 1.5rem;

    width:85%;

    text-align: justify;

}



.rodape{

    background-color:#296F76;

    padding-top:5%;

    padding-bottom:5%;

}



.block-text{

    position:relative;

}



input[type=checkbox]{

    position:relative;

    vertical-align:text-top;

    /*margin-top:20px;*/

}



.rodape h2{

    color:#49C5D3;

    font-weight:bold;

    letter-spacing: 1px;

    font-size:1.2rem;

    margin-top:4rem;

    margin-bottom:0.6rem;

}



.rodape p{

    color:#fff;

    line-height: 1.4rem;

    letter-spacing: 1px;

    font-size:0.9rem;

}



.newsletter input[type=text]{

    width:100%;

    height:3rem;

    border-top: none;

    border-right: none;

    border-left: none;

    border-bottom:1px solid #49C5D3;

    background-color:transparent;

    /* margin-bottom:4rem; */

}



.newsletter ::placeholder{

    color:rgba(241,253,253, 0.2);

}



.newsletter input[type=checkbox]{

    margin-top:-10px;

}



label[for=consent]{

    font-size:0.7rem;

    color:#fff;

    text-align: justify;

    width:95%;

    margin:0.5rem 0;

    line-height: 1.1rem;

}



.newsletter button{

    color:#fff;

    background-color:#FFA340;

    padding:1rem 4rem;

    border-radius:4px;

    border:1px solid #FFA340;

    font-family:'Noto Sans SC';

    font-weight:bold;

    text-transform: uppercase;

    text-decoration: none;

    letter-spacing: 2px;

    margin-top:2rem;

}



.line{

    border-bottom:1px solid #fff;

    margin-top:5%;

    margin-bottom:4%;

}



.direitos{

    text-align: center;

}



.direitos p{

    color:#fff;

}



.direitos p span{

    color:#49C5D3;

}



#agendamento{

    width:70%;

    margin-left:auto;

    margin-right:auto;

}


.calendario{

    background-color:#fff;

    width:100%;

    height:auto;

    margin-left:auto;

    margin-right:auto;

    /* margin-top:20%; */

    display:table;

    table-layout: fixed;

}



#ano{

    text-align: center;

    font-size:1.5rem;

    font-family:'Noto Sans SC';

    font-weight:bold;

    color:#296F76;

    margin-left:auto;

    margin-right:auto;    

}



.ano{

    background-color:#fff;

    padding-top:1.5rem;

    padding-bottom:1.5rem;

    margin-top:20%;

}



.ano i{

    font-size:2rem;

    color:#49C5D3;

    cursor:pointer;

    transition:.2s ease-in-out;

    margin-left:0.7rem;

}
    .ano i:hover{

        color:#296F76;

    }



.right{

    text-align: right;

}



.right .fa-circle-chevron-right{

    margin-right:0.7rem;

}



.calendario tbody td{

    padding:1.4rem 0rem;    

}    



.lista-agenda{

    color:#49C5D3;

    font-weight:bold;

    text-align: center;

    cursor:pointer;

    transition: .2s ease-in-out;

}

    .lista-agenda:hover{

        color:#fff;

        background-color:#49C5D3;

    }



.calendario thead th{

    padding:0.5rem 0.3rem;

    color:#595959;

    font-weight:bold;

    text-align: center;

}



.weekend{

    color:#8c8c8c7c !important;

    font-weight:bold;

    text-align: center;

}



#agendamento h6{

    text-align:center;

/*    color:#296F76;*/

    font-family:'Poppins';

    margin:0.6rem 0;

    text-transform: uppercase;

}



.selected-date{

    color:#296F76;

    font-size:1.2rem;

    font-weight:600;

}



.lista-agenda{

    border:1px solid #8c8c8c3b;

}



.form-consulta label{

    color:#49C5D3;

    font-weight:bold;

    font-family:'Noto Sans SC';

    width:100%;

}



.form-consulta select{

    width:50%;

    border:1px solid #49C5D3;

    height:2.5rem;

    margin-top:0.3rem;

    margin-bottom:0.6rem;

    border-radius:4px;

    text-align: center;

}



.form-consulta input{

    width:100%;

    border:1px solid #49C5D3;

    height:2.5rem;

    margin-top:0.3rem;

    margin-bottom:0.6rem;

    border-radius:4px;

}



.form-consulta ::placeholder{

    opacity:0.5;

    font-size:0.8rem;

    padding-left:0.5rem;

}



#agenda-horario{

    background-color:#FFF;

    padding:0.5rem 0.7rem;

    text-align: center;

}



.form-consulta{

    display:none;

}



.form-consulta button{

    color:#fff;

    background-color:#FFA340;

    padding:0.8rem 1.5rem;

    border-radius:4px;

    border:1px solid #FFA340;

    font-family:'Noto Sans SC';

    font-weight:bold;

    text-transform: uppercase;

    text-decoration: none;

    letter-spacing: 0.1px;

    margin-top:0.4rem;

}


.title-agenda{
    
    color:#fff;
    
    padding:0.4rem 0;
    
    background-color:#49C5D3;
    
}



#agenda-horario select{

    width:50%;

    border:1px solid #49C5D3;

    height:2.5rem;

    margin-top:0.3rem;

    margin-bottom:0.6rem;

    border-radius:4px;

    text-align: center;

}



.msgs, .msgs-contato{

    margin-top:0.6rem;

}


.msgs-contato .error-title{
    
    font-weight:bold;
    
    font-size:0.9rem;
    
    margin-bottom:1rem;
    
}


.msgs-contato li{
    
    font-size:0.8rem;
    
    margin-bottom:0.6rem;
    
}


.error{

    color:#f88379;

    background-color: #f884796c;

    font-weight:bold;

    font-size:0.8rem;

    padding:1rem 1rem;

    border-radius:4px;

}


.errorMailMsg{

    color:#f88379;

    font-weight:bold;

    font-size:0.6rem;

    padding:0.5rem;

}


.success{

    color:#256F15;

    background-color: #256f1565;

    font-weight:bold;

    font-size:0.8rem;

    padding:1rem 1rem;

    border-radius:4px;

}



.calendario-form{

    background-color:#fff;

    padding:1rem 1rem;
    
    position:relative;

}


.panel ul li{

    font-family:'Poppins';

    font-weight:bold;

    font-size:0.9rem;

    margin:1rem 0 1rem 0.5rem;

    line-height:1.4rem;

    color:#8c8c8c;

}



@media (min-width: 996px)

{

    .topo-mobile{

        display:none;

    }

    

    .maintenance{

        background-image:url(../images/maintenance.png);

        width:100%;

        height:100vh;

        background-size:cover;

        background-position:center;

        background-repeat: no-repeat;

    }

}



@media (min-width: 1200px) and (max-width:1400px)

{



    .topo{

        padding:1.5rem 0;

    }

    

    .topo h3{

       font-size:0.9rem;

    }

    

    .topo p{

        font-size:0.8rem;

    }



    .banner h1, .title{

        font-size:1rem;

    }

    

    .banner h2, .title-secondary{        

        font-size:2.6rem;        

    }



    .secoes h2{

        font-size:1.2rem;

    }



    .especialista img{

        width:80%;

        height:auto;

        margin-top:10%;

    }



    .valores{

        margin-bottom:8%;

    }



    .info h1{

        font-size:2.6rem;

        margin-top:7%;

    }



    .rodape h2{

        font-size:1.08rem;

    }

    

    .rodape p{

        font-size:0.9rem;

    }

    

    label[for=consent]{

        font-size:0.6rem;

    }



}



@media (max-width:500px)

{

    .lang{

        margin-top:0.5rem;

    }

    

    .topo{

        display:none;

    }



    .topo img{

        display:block;

        /*margin-left:auto;*/

        /*margin-right:auto;*/

    }



    .especialista img{

        width:70%;

        height:auto;

        margin-top:10%;

        display:block;

        margin-left:auto;

        margin-right:auto;

    }



    .banner h1, .title{

        font-size:0.9rem;

    }



    .banner h2, .title-secondary{        

        font-size:1.6rem;

        letter-spacing: 2px;

        line-height: 1.6rem;      

    }



    .banner p, .text-tab{        

        line-height: 1.2rem;

        font-size:0.9rem

    }



    .agende{

        /*text-align: center;*/

    }



    .valores{

        /*text-align:center;*/

    }



    .valores h2{

        font-size:2rem;

        line-height: 2rem;;

    }



    .dark{

        margin-top:0;

    }



    .valores .valores-text{

        margin-top:2%;

        display: block;

        /*margin-left:auto;*/

        margin-right:auto;

    }



    .contato-title h1{

        font-size:2rem;

    }



    .contato-title h2{

        font-size:1.3rem;

        line-height: 1.3rem;

    }



    .form-contato input, .form-contato-es{

        margin-bottom:2rem;

    }



    .faq img{

        display:block;

        margin-left:auto;

        margin-right:auto;

    }



    .faq h1, .faq h2, .faq p{

        /*text-align: center;*/

        display:block;

        /*margin-left:auto;*/

        margin-right:auto;

    }



    .info{

        text-align:center;

    }



    .info h1{

        font-size:1.7rem;

        line-height: 2rem;

        margin-bottom:2rem;

        

    }



    .rodape img{

        display:block;

        margin-left:auto;

        margin-right:auto;

    }



    .rodape h2{

        text-align: center;

        margin-top:2rem;

    }



    .rodape p{

        text-align: center;

    }



    label[for=consent]{

        width:90%;

    }



    .newsletter{

        text-align: center;

    }



    .direitos p{

        font-size:0.7rem;

    }



    #agendamento{

        width:100%;

    }

    

    .title-secondary{

        line-height:2rem;

    }

    

    .language-select img{

        width:50px;

    }

    

    .language-select h5{

        font-size:0.7rem;

    }

    

    .language-select p{

        margin-bottom:1rem;

    }

    

    .text-tab{

        margin-bottom:2rem;

    }

    

    .accordion{

        font-size:0.9rem !important;

    }



    .maintenance{

        background-image:url(../images/maintenance-mob.png);

        background-size:cover;

        height:100vh;

        width:100%;

    }



}



/* MAINTENANCE MODE */



